VadimDez/ng2-pdf-viewer 软件分析报告

基础信息

项目名称:VadimDez/ng2-pdf-viewer

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1758448840429678592/1758448840475815936

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Vite 安全漏洞 访问控制不当 MPS-8fqe-kx9y CVE-2024-23331 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Critters 跨站脚本漏洞 XSS MPS-d4oc-ak09 CVE-2023-3481 中危
tough-cookie 原型污染 MPS-esyq-56vx 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
@babel/traverse 7.22.5 7.23.2 间接依赖 建议修复
vite 4.3.9 4.5.2 间接依赖 可选修复
critters 0.0.18 0.0.20 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复
xml2js 0.4.23 0.5.0 间接依赖 可选修复
semver 7.5.1 7.5.2 间接依赖 可选修复
postcss 8.4.24 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 691
Apache-2.0 32
ISC 85
BSD-3-Clause 17
Unlicense 3
BSD-2-Clause 24
BSD 1
CC-BY-4.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
tree-kill 1.2.2 间接依赖 npm
ws 7.5.9 间接依赖 npm
@material/list 15.0.0-canary.90291f2e2.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
less-loader 11.1.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
fs-monkey 1.0.4 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
@material/base 15.0.0-canary.90291f2e2.0 间接依赖 npm
@material/tooltip 15.0.0-canary.90291f2e2.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
read-package-json 6.0.4 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@angular/language-service 16.1.0 直接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
webpack-dev-server 4.15.0 间接依赖 npm
@esbuild/android-x64 0.17.19 间接依赖 npm
@babel/runtime 7.22.5 间接依赖 npm
@angular-devkit/schematics 16.1.0 间接依赖 npm
path-is-absolute 1.0.1 直接依赖 npm
@babel/plugin-transform-classes 7.22.5 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
@material/icon-button 15.0.0-canary.90291f2e2.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
postcss 8.4.24 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
npm-packlist 7.0.4 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
@material/tab 15.0.0-canary.90291f2e2.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
cors 2.8.5 间接依赖 npm
webpack-dev-middleware 6.1.1 间接依赖 npm
tuf-js 1.1.7 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
gauge 4.0.4 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
@esbuild/freebsd-x64 0.17.19 间接依赖 npm
mrmime 1.0.1 间接依赖 npm
@esbuild/win32-ia32 0.17.19 间接依赖 npm
extend 3.0.2 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
run-async 2.4.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
@material/snackbar 15.0.0-canary.90291f2e2.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
@types/express-serve-static-core 4.17.35 间接依赖 npm
@angular/platform-browser-dynamic 16.1.0 直接依赖 npm
@material/fab 15.0.0-canary.90291f2e2.0 间接依赖 npm
immutable 4.3.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
vite 4.3.9 间接依赖 npm
@babel/core 7.22.5 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
@material/radio 15.0.0-canary.90291f2e2.0 间接依赖 npm
@material/tab-scroller 15.0.0-canary.90291f2e2.0 间接依赖 npm
@esbuild/win32-x64 0.17.19 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
bl 4.1.0 间接依赖 npm
node-fetch 2.6.11 间接依赖 npm
jasminewd2 2.2.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.5 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
through 2.3.8 间接依赖 npm
path-type 4.0.0 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
chownr 2.0.0 间接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
@material/elevation 15.0.0-canary.90291f2e2.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@esbuild/linux-arm 0.17.19 间接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
big.js 5.2.2 直接依赖 npm
log4js 6.9.1 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
asn1 0.2.6 间接依赖 npm
webpack-merge 5.9.0 间接依赖 npm
@material/focus-ring 15.0.0-canary.90291f2e2.0 间接依赖 npm
devtools-protocol 0.0.818844 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@material/data-table 15.0.0-canary.90291f2e2.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
jasmine-spec-reporter 7.0.0 直接依赖 npm
find-up 4.1.0 间接依赖 npm
@esbuild/linux-x64 0.17.19 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
color-name 1.1.3 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
emojis-list 3.0.0 直接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
has 1.0.3 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@material/shape 15.0.0-canary.90291f2e2.0 间接依赖 npm
@angular/forms 16.1.0 直接依赖 npm
es6-promise 4.2.8 间接依赖 npm
@babel/plugin-transform-modules-amd 7.22.5 间接依赖 npm
@material/banner 15.0.0-canary.90291f2e2.0 间接依赖 npm
@material/progress-indicator 15.0.0-canary.90291f2e2.0 间接依赖 npm
q 1.4.1 间接依赖 npm
builtins 5.0.1 间接依赖 npm
express 4.18.2 间接依赖 npm
node-releases 2.0.12 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
body-parser 1.20.2 间接依赖 npm
@babel/plugin-transform-runtime 7.22.5 间接依赖 npm
npm-install-checks 6.1.1 间接依赖 npm
launch-editor 2.6.0 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
open 8.4.2 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
zone.js 0.13.1 间接依赖 npm
@material/switch 15.0.0-canary.90291f2e2.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
saucelabs 1.5.0 间接依赖 npm
@npmcli/run-script 6.0.2 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.5 间接依赖 npm
selenium-webdriver 3.6.0 间接依赖 npm
socket.io-adapter 2.5.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
semver 7.5.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
opener 1.5.2 间接依赖 npm
webdriver-js-extender 2.1.0 间接依赖 npm
sigstore 1.6.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
ua-parser-js 0.7.35 间接依赖 npm
socket.io-parser 4.2.4 间接依赖 npm
@material/circular-progress 15.0.0-canary.90291f2e2.0 间接依赖 npm
normalize-package-data 5.0.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
clone 1.0.4 间接依赖 npm
autoprefixer 10.4.14 间接依赖 npm
rollup 3.25.1 间接依赖 npm
@schematics/angular 16.1.0 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
encoding 0.1.13 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@babel/plugin-transform-regenerator 7.22.5 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.5 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
socket.io 4.6.2 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
@esbuild/linux-s390x 0.17.19 间接依赖 npm
adm-zip 0.5.10 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
piscina 3.2.0 间接依赖 npm
sass-loader 13.3.1 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
pako 1.0.11 间接依赖 npm
resolve 1.22.2 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
ng-packagr 16.1.0 直接依赖 npm
source-map-loader 4.0.1 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
webdriver-manager 12.1.9 间接依赖 npm
protractor 7.0.0 直接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
escalade 3.1.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
needle 3.2.0 间接依赖 npm
@esbuild/linux-loong64 0.17.19 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
require-main-filename 2.0.0 直接依赖 npm
@angular/material 16.0.4 直接依赖 npm
@babel/plugin-transform-json-strings 7.22.5 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
@babel/highlight 7.22.5 间接依赖 npm
etag 1.8.1 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@tufjs/models 1.0.4 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.5 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
ent 2.2.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
glob 10.2.7 间接依赖 npm
is-core-module 2.12.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
braces 3.0.2 间接依赖 npm
ssri 10.0.4 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@material/dom 15.0.0-canary.90291f2e2.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
jszip 3.10.1 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.5 间接依赖 npm
webpack 5.86.0 间接依赖 npm
node-gyp 9.4.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
events 3.3.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.5 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@angular/router 16.1.0 直接依赖 npm
loader-runner 4.3.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
ignore 5.2.4 间接依赖 npm
ignore-walk 6.0.3 间接依赖 npm
@socket.io/component-emitter 3.1.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.1 间接依赖 npm
sass 1.63.2 间接依赖 npm
abab 2.0.6 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@material/slider 15.0.0-canary.90291f2e2.0 间接依赖 npm
@esbuild/netbsd-x64 0.17.19 间接依赖 npm
@rollup/plugin-json 6.0.0 间接依赖 npm
acorn 8.8.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
@babel/compat-data 7.22.5 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
punycode 2.3.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
postcss-url 10.1.3 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
batch 0.6.1 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.5 间接依赖 npm
ms 2.1.2 间接依赖 npm
@material/floating-label 15.0.0-canary.90291f2e2.0 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
@babel/helpers 7.22.5 间接依赖 npm
di 0.0.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
safevalues 0.3.4 间接依赖 npm
injection-js 2.4.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
is-module 1.0.0 间接依赖 npm
is-what 3.14.1 间接依赖 npm
foreground-child 3.1.1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
@angular/platform-browser 16.1.0 直接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
tr46 0.0.3 间接依赖 npm
electron-to-chromium 1.4.429 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
dommatrix 1.0.3 间接依赖 npm
blocking-proxy 1.0.1 间接依赖 npm
totalist 1.1.0 间接依赖 npm
@babel/parser 7.22.5 间接依赖 npm
connect 3.7.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
isstream 0.1.2 间接依赖 npm
@esbuild/android-arm64 0.17.19 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
tslint 6.1.3 直接依赖 npm
ini 4.1.1 间接依赖 npm
@types/node 20.3.1 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.3 间接依赖 npm
colorette 2.0.20 间接依赖 npm
@rollup/pluginutils 5.0.2 间接依赖 npm
ajv 8.12.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
@material/drawer 15.0.0-canary.90291f2e2.0 间接依赖 npm
hosted-git-info 6.1.1 间接依赖 npm
caniuse-lite 1.0.30001502 间接依赖 npm
browserslist 4.21.7 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@angular/core 16.1.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
schema-utils 4.1.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
@babel/types 7.22.5 间接依赖 npm
codelyzer 6.0.2 直接依赖 npm
performance-now 2.1.0 间接依赖 npm
css-select 5.1.0 间接依赖 npm
@angular/compiler-cli 16.1.0 直接依赖 npm
@esbuild/linux-arm64 0.17.19 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
retry 0.12.0 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
isarray 1.0.0 直接依赖 npm
image-size 0.5.5 间接依赖 npm
engine.io 6.4.2 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
@material/top-app-bar 15.0.0-canary.90291f2e2.0 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
@esbuild/darwin-arm64 0.17.19 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
karma-jasmine-html-reporter 2.1.0 直接依赖 npm
@types/resolve 1.20.2 间接依赖 npm
execa 5.1.1 间接依赖 npm
karma-coverage-istanbul-reporter 3.0.3 直接依赖 npm
encodeurl 1.0.2 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
entities 4.5.0 间接依赖 npm
@esbuild/freebsd-arm64 0.17.19 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
tslib 2.5.3 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
request 2.88.2 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
decamelize 1.2.0 直接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
fast-json-stable-stringify 2.1.0 直接依赖 npm
karma-jasmine 5.1.0 直接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.5 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
@material/rtl 15.0.0-canary.90291f2e2.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@material/density 15.0.0-canary.90291f2e2.0 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
esbuild-wasm 0.17.19 间接依赖 npm
cuint 0.2.2 间接依赖 npm
@material/select 15.0.0-canary.90291f2e2.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.5 间接依赖 npm
prr 1.0.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
node-gyp-build 4.6.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
esbuild 0.17.19 间接依赖 npm
@material/tab-indicator 15.0.0-canary.90291f2e2.0 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
base64id 2.0.0 间接依赖 npm
socks 2.7.1 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
which 2.0.2 间接依赖 npm
@material/button 15.0.0-canary.90291f2e2.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
pdfjs-dist 2.16.105 直接依赖 npm
puppeteer 5.5.0 直接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.5 间接依赖 npm
thunky 1.1.0 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
magic-string 0.30.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@esbuild/win32-arm64 0.17.19 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
which-module 2.0.1 直接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
domutils 3.1.0 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
@babel/traverse 7.22.5 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
xml2js 0.4.23 间接依赖 npm
spdy 4.0.2 间接依赖 npm
@babel/helper-replace-supers 7.22.5 间接依赖 npm
sirv 1.0.19 间接依赖 npm
concat-map 0.0.1 直接依赖 npm
wildcard 2.0.1 间接依赖 npm
date-format 4.0.14 间接依赖 npm
jasmine-core 4.6.0 间接依赖 npm
less 4.1.3 间接依赖 npm
@jridgewell/source-map 0.3.3 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@material/line-ripple 15.0.0-canary.90291f2e2.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@rollup/plugin-node-resolve 15.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@ngtools/webpack 16.1.0 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
@types/ws 8.5.5 间接依赖 npm
slash 4.0.0 间接依赖 npm
@material/animation 15.0.0-canary.90291f2e2.0 间接依赖 npm
@sigstore/protobuf-specs 0.1.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
karma 6.4.2 直接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
babel-loader 9.1.2 间接依赖 npm
@angular-devkit/architect 0.1601.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@angular/compiler 16.1.0 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
make-fetch-happen 11.1.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
psl 1.9.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@types/cors 2.8.13 间接依赖 npm
@material/dialog 15.0.0-canary.90291f2e2.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
@babel/helper-split-export-declaration 7.22.5 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
postcss-loader 7.3.2 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@pkgjs/parseargs 0.11.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
figures 3.2.0 间接依赖 npm
err-code 2.0.3 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.5 间接依赖 npm
fastq 1.15.0 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.5 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.5 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
verror 1.10.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
@tufjs/canonical-json 1.0.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@types/jasmine 4.3.2 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@material/touch-target 15.0.0-canary.90291f2e2.0 间接依赖 npm
karma-chrome-launcher 3.2.0 直接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
del 2.2.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
minipass-fetch 3.0.3 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@esbuild/linux-mips64el 0.17.19 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.5 间接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
@babel/helper-module-transforms 7.22.5 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
@esbuild/linux-ppc64 0.17.19 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@material/theme 15.0.0-canary.90291f2e2.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
aws4 1.12.0 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
typescript 5.1.3 直接依赖 npm
@types/serve-static 1.15.1 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
critters 0.0.18 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.5 间接依赖 npm
vary 1.1.2 间接依赖 npm
nopt 6.0.0 间接依赖 npm
@material/tokens 15.0.0-canary.90291f2e2.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
terser 5.17.7 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.5 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
getpass 0.1.7 间接依赖 npm
@material/checkbox 15.0.0-canary.90291f2e2.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
@angular/common 16.1.0 直接依赖 npm
dns-packet 5.6.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
@esbuild/sunos-x64 0.17.19 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.5 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
@vitejs/plugin-basic-ssl 1.0.1 间接依赖 npm
@angular-devkit/build-webpack 0.1601.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
nice-napi 1.0.2 间接依赖 npm
pify 2.3.0 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
@esbuild/linux-ia32 0.17.19 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
@types/jasminewd2 2.0.10 直接依赖 npm
fs-minipass 3.0.2 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
klona 2.0.6 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.5 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
@material/tab-bar 15.0.0-canary.90291f2e2.0 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@material/auto-init 15.0.0-canary.90291f2e2.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@esbuild/openbsd-x64 0.17.19 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
tapable 2.2.1 间接依赖 npm
pacote 15.2.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.22.5 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
@angular-devkit/core 16.1.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
qs 6.11.0 间接依赖 npm
string-width-cjs npm:string-width@4.2.3 间接依赖 npm
yargs 17.7.2 间接依赖 npm
@material/linear-progress 15.0.0-canary.90291f2e2.0 间接依赖 npm
@types/yauzl 2.10.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@types/json-schema 7.0.12 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
agentkeepalive 4.3.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
flatted 3.2.7 间接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
app-root-path 3.1.0 间接依赖 npm
lie 3.3.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
xxhashjs 0.2.2 间接依赖 npm
fs.realpath 1.0.0 直接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
@material/card 15.0.0-canary.90291f2e2.0 间接依赖 npm
inquirer 8.2.4 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
@material/form-field 15.0.0-canary.90291f2e2.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
bytes 3.1.2 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
memfs 3.5.3 间接依赖 npm
form-data 2.3.3 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.22.5 间接依赖 npm
@sigstore/tuf 1.0.0 间接依赖 npm
@babel/preset-env 7.22.5 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
globby 13.1.4 间接依赖 npm
@material/typography 15.0.0-canary.90291f2e2.0 间接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
parse5 7.1.2 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
@babel/generator 7.22.5 间接依赖 npm
callsites 3.1.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
web-streams-polyfill 3.2.1 间接依赖 npm
@babel/plugin-transform-block-scoping 7.22.5 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@types/q 0.0.32 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
errno 0.1.8 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
@material/feature-targeting 15.0.0-canary.90291f2e2.0 间接依赖 npm
streamroller 3.1.5 间接依赖 npm
jackspeak 2.2.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
exponential-backoff 3.1.1 间接依赖 npm
once 1.4.0 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
engine.io-parser 5.0.7 间接依赖 npm
arrify 1.0.1 直接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
@material/chips 15.0.0-canary.90291f2e2.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
html-entities 2.3.6 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
p-map 4.0.0 间接依赖 npm
uuid 3.4.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
jiti 1.18.2 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@esbuild/android-arm 0.17.19 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
inflight 1.0.6 直接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
@material/notched-outline 15.0.0-canary.90291f2e2.0 间接依赖 npm
minipass 5.0.0 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
@babel/helper-compilation-targets 7.22.5 间接依赖 npm
@esbuild/linux-riscv64 0.17.19 间接依赖 npm
colors 1.4.0 间接依赖 npm
signal-exit 4.0.2 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
array-union 1.0.2 直接依赖 npm
jsonparse 1.3.1 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
@npmcli/git 4.1.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.5 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
commondir 1.0.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
parse5-html-rewriting-stream 7.0.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
core-js-compat 3.31.0 间接依赖 npm
@babel/plugin-transform-for-of 7.22.5 间接依赖 npm
is-number 7.0.0 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
strip-ansi-cjs npm:strip-ansi@6.0.1 间接依赖 npm
pend 1.2.0 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
immediate 3.0.6 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
path-scurry 1.9.2 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
progress 2.0.3 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
diff 4.0.2 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
methods 1.1.2 间接依赖 npm
@babel/code-frame 7.22.5 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
es-module-lexer 1.3.0 间接依赖 npm
@angular/animations 16.1.0 直接依赖 npm
mime 2.6.0 间接依赖 npm
@types/eslint 8.40.2 间接依赖 npm
string-width 4.2.3 间接依赖 npm
yallist 3.1.1 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
defaults 1.0.4 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
parse5-sax-parser 7.0.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
@angular-devkit/build-angular 16.1.0 直接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
@esbuild/darwin-x64 0.17.19 间接依赖 npm
@material/image-list 15.0.0-canary.90291f2e2.0 间接依赖 npm
@material/menu 15.0.0-canary.90291f2e2.0 间接依赖 npm
tar 6.1.15 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@polka/url 1.0.0-next.21 间接依赖 npm
jasmine 2.8.0 间接依赖 npm
wrap-ansi-cjs npm:wrap-ansi@7.0.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
@angular/cli 16.1.0 直接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
@material/ripple 15.0.0-canary.90291f2e2.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@material/segmented-button 15.0.0-canary.90291f2e2.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
webpack-bundle-analyzer 4.9.0 直接依赖 npm
set-blocking 2.0.0 间接依赖 npm
@material/menu-surface 15.0.0-canary.90291f2e2.0 间接依赖 npm
@material/textfield 15.0.0-canary.90291f2e2.0 间接依赖 npm
@angular/cdk 16.0.4 直接依赖 npm
rfdc 1.3.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
cacache 17.1.3 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
browserstack 1.6.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
cssauron 1.4.0 间接依赖 npm
cookie 0.4.2 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
@babel/plugin-transform-parameters 7.22.5 间接依赖 npm
minimatch 9.0.1 间接依赖 npm
send 0.18.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
es6-promisify 5.0.0 直接依赖 npm
utils-merge 1.0.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@material/layout-grid 15.0.0-canary.90291f2e2.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.5 间接依赖 npm
cliui 8.0.1 间接依赖 npm
content-type 1.0.5 间接依赖 npm
type-is 1.6.18 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@babel/helper-wrap-function 7.22.5 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@types/selenium-webdriver 3.0.22 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
(0)
上一篇 2024年2月16日
下一篇 2024年2月16日

相关推荐

  • jdbi/jdbi 软件分析报告

    基础信息 项目名称:jdbi/jdbi 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719040184321622016/1719040184489394176 此报告由Murphysec提供 漏洞列表 漏洞名…

    软件分析 2023年10月31日
    0
  • CainKernel/CainCamera 软件分析报告

    基础信息 项目名称:CainKernel/CainCamera 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721041807424425984/1721041807478951936 此报告由Murphyse…

    软件分析 2023年11月5日
    0
  • AmbientRun/Ambient 软件分析报告

    基础信息 项目名称:AmbientRun/Ambient 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715756842989961216/1715756843170316288 此报告由Murphysec提供…

    软件分析 2023年10月23日
    0
  • yakaz/yamerl 软件分析报告

    基础信息 项目名称:yakaz/yamerl 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720115362965966848/1720115363284733952 此报告由Murphysec提供 漏洞列表 …

    软件分析 2023年11月3日
    0
  • concrete5/concrete5 软件分析报告

    基础信息 项目名称:concrete5/concrete5 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721102803719421952/1727702194842984448 此报告由Murphysec提…

    软件分析 2023年11月23日
    0